DROP USER IF EXISTS 'cuisine-normal-user'@localhost;
DROP USER IF EXISTS 'cuisine-privileged-user'@localhost;

CREATE USER 'cuisine-normal-user'@localhost IDENTIFIED BY 'Cuisine-normal@cook';
CREATE USER 'cuisine-privileged-user'@localhost IDENTIFIED BY 'Cuisine-privileged@cook';

USE 'cuisine';

GRANT SELECT ON *.* TO 'cuisine-normal-user'@localhost;
GRANT ALL ON *.* TO 'cuisine-privileged-user'@localhost;
